<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e5b34e5c951afad32919155ad21cea7">
  <dict>
    <!--2019-03-15 15:48:34.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2019-03-15 15:48:34.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 15:48:34.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-09-20 10:24:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2019-03-15 15:48:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2019-03-15 15:48:34.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2019-03-15 15:48:34.000-->
    <string key="ussd_regex">(^\#9|\*228$)</string>
    <!--2021-07-19 09:30:19.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-07-19 09:30:19.000-->
    <string key="virtualnet_operatorname">Vianova</string>
    <!--2021-07-19 09:30:19.000-->
    <string key="voicemail_carrier">vianova</string>
    <!--2019-03-15 15:48:34.000-->
    <string key="voicemail_number">41901</string>
    <!--2019-03-15 15:48:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
